@charset "utf-8";

a {
    display: block;
}

.banner {
    position: relative;
    overflow: hidden;
}

.banner::after {
    content: '';
    width: 100%;
    height: 3rem;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, #003CC9 0%, rgba(0, 110, 193, 0) 100%);
    z-index: 9;
}

.banner img {
    display: block;
    width: 100%;

}

.banner a {
    display: block;
    position: relative;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}



.banner .slick-dots {
    padding-bottom: .1rem;
    bottom: .2rem;
}

.banner .slick-dots li {
    width: .19rem;
    height: .19rem;
    background: url(../images/banner-d.png) no-repeat center center;
    background-size: .08rem;
    margin: 0 .1rem;
}

.banner .slick-dots li.slick-active {
    background: url(../images/banner-da.png) no-repeat;
    background-size: 100% 100%;
}

/* s1 */

.s1 {
    padding-top: .5rem;
    padding-bottom: .6rem;
    position: relative;
}

.tit {
    position: relative;
    margin-bottom: .25rem;
    font-size: 0;
    overflow: hidden;
}

.s1 .tit {
    text-align: center;
}

.tit h3 {
    display: inline-block;
    opacity: 0.6;
    cursor: pointer;
}

.tit h3.on {
    opacity: 1;
}

.s1 .tit h3:first-child {
    margin-right: .45rem;
}

.tit h3 b {
    font-family: 'sy';
    font-size: .32rem;
    line-height: 1;
    display: block;
    background: linear-gradient(270deg, #568EE5 0%, #003F98 72%);
    background: transparent\0;
    color: #003F98\0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    margin-bottom: .05rem;
}

.tit h3 span {
    font-family: 'zcoolqingkehuangyouti';
    font-size: .16rem;
    background: linear-gradient(180deg, #9BBDEB 0%, rgba(155, 189, 235, 0) 100%);
    background: transparent\0;
    color: #003F98\0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: block;
    margin-left: .05rem;
}

.more a {
    position: absolute;
    right: 0;
    bottom: .03rem;
    transition: all 0.5s;
}

.more a:hover {
    opacity: 0.7;
}

.more a img {
    width: .4rem;
}

.tit-qh {
    position: relative;
    display: inline-block;
}

.tit-qh::before {
    content: '';
    width: 7rem;
    height: .17rem;
    background: url(../images/tit-l2.png) no-repeat left bottom;
    background-size: 100%;
    position: absolute;
    left: 100%;
    bottom: 5px;
}

.s1-cbox {
    position: relative;
}

.s1-c.on {
    position: relative;
    z-index: 1;
    opacity: 1;
}

.s1-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: all 0.6s;
}

.s1-ban {
    width: 7.56rem;
    margin-right: .15rem;
    position: relative;
}

.s1-ban::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1rem;
    height: .7rem;
    background: linear-gradient(270deg, #2D6DD2 0%, #0A409C 100%);
}

.s1-ban a {
    padding-top: .3rem;
    margin-right: .12rem;
    margin-bottom: .3rem;
    position: relative;
}

.s1-ban a .pic::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.s1-ban .pic {
    height: 4.32rem;
    padding-top: 0;
}

.s1-lt {
    flex: 1;
    min-width: 0;
}

.s1-date {
    border-radius: 0rem 0rem 0rem .2rem;
    background: #3E78CF;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: .9rem;
    height: .68rem;
    padding-top: .05rem;
}

.s1-date b {
    font-size: .4rem;
    line-height: 1;
    color: #FFFFFF;
    display: block;
    font-family: 'zcoolqingkehuangyouti';
}

.s1-date span {
    font-size: .16rem;
    line-height: 1;
    color: #FFFFFF;
    display: block;
    font-family: 'zcoolqingkehuangyouti';
}

.s1-tx {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: .25rem .35rem;
    font-size: .2rem;
    color: #ffffff;
}

.s1-tx p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .3rem;
    background: url(../images/s1-tbg.jpg) no-repeat;
    background-size: 0 100%;
    transition: all 0.5s;
}

.s1-lt ul li a:hover {
    background: url(../images/s1-tbg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s1-lt ul li a:hover h3 {
    color: #ffffff;
}

.s1-lt ul li a:hover p {
    color: #ffffff;
}

.s1-lt ul li a:hover .s1-time {
    border-color: transparent;
    background-color: transparent;
}

.s1-lt ul li a:hover b {
    color: #ffffff;
}

.s1-lt ul li a:hover span {
    color: #ffffff;
}

.s1-txt {
    flex: 1;
    min-width: 0;
}

.s1-time b {
    font-family: zcoolqingkehuangyouti;
    font-size: .28rem;
    line-height: 1;
    color: #165BA7;
    display: block;
}

.s1-time span {
    font-family: zcoolqingkehuangyouti;
    font-size: .15rem;
    color: #1060B3;
    display: block;
}

.s1-time {
    margin-right: .3rem;
    border-radius: .15rem 0rem .15rem 0rem;
    background: #FFFFFF;
    border: .01rem solid #5A90E5;
    width: .7rem;
    height: .6rem;
    text-align: center;
    padding-top: .05rem;
}


.s1-time h3 {
    font-size: .18rem;
    color: #1A1A1A;
}

.s1-time p {
    font-size: .16rem;
    line-height: .28rem;
    color: #A4A4A6;
}

.s1-txt h3 {
    font-size: .19rem;
    color: #1A1A1A;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: .09rem;
}

.s1-txt p {
    font-size: .16rem;
    color: #A4A4A6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s2 {
    position: relative;
}

.s2::before {
    content: '';
    width: 13.27rem;
    height: 13.29rem;
    background: url(../images/s2-lbg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 66%;
    left: -7%;
    transform: translateY(-50%);
}

.s2 .w16 {
    position: relative;
}

.s2-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.s2-l {
    width: 47%;
}

.rl-box {
    position: relative;
}

.rl-box img {
    width: 5.3rem;
    margin: 0 auto;
    display: block;
}

.s2-l .tit {
    width: 6rem;
}

.s2-r {
    width: 53%;
    position: relative;
    z-index: 2;
}

.s2-r .tit h3:first-child {
    margin-right: .45rem;
}

.s2-lt h3 {
    margin-right: .35rem;
}

.s2-lt h3 b {
    font-family: zcoolqingkehuangyouti;
    font-size: .24rem;
    color: #444444;
    transition: all 0.5s;
}

.s2-lt h3 span {
    font-family: zcoolqingkehuangyouti;
    font-size: .18rem;
    color: #444444;
    transition: all 0.5s;
}

.s2-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .25rem .55rem;
    background: url(../images/s2-tbg.jpg) no-repeat;
    background-size: 0 100%;
    transition: all 0.5s;
    margin-left: -0.55rem;
}

.s2-lt ul li a:hover {
    background-size: 100% 100%;
}

.s2-lt ul li a:hover p,
.s2-lt ul li a:hover span,
.s2-lt ul li a:hover b {
    color: #ffffff;
}

.s2-lt ul li a p {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .19rem;
    color: #222222;
    transition: all 0.5s;
}

.s3 {
    padding: .6rem 0;
    position: relative;
}

.s3 .tit {
    text-align: center;
}


.s3-lt ul li a {
    border-radius: 0rem .4rem 0rem 0rem;
    background: #FFFFFF;
    box-shadow: 0rem .04rem .1rem 0rem rgba(44, 115, 212, 0.23);
    margin: .1rem .16rem;
    padding: .2rem .2rem 0 .3rem;
    position: relative;
    transition: all 0.5s;
}

.s3-lt .slick-prev {
    width: .28rem;
    height: .28rem;
    background: url(../images/s3-l.png) no-repeat;
    background-size: 100% 100%;
    left: -0.4rem;
}

.s3-lt .slick-prev:hover {
    background: url(../images/s3-lh.png) no-repeat;
    background-size: 100% 100%;
}

.s3-lt .slick-next {
    width: .28rem;
    height: .28rem;
    background: url(../images/s3-r.png) no-repeat;
    background-size: 100% 100%;
    right: -0.4rem;
}

.s3-lt .slick-next:hover {
    background: url(../images/s3-rh.png) no-repeat;
    background-size: 100% 100%;
}

.s3-lt ul li a:hover::after {
    width: 0;
}

.s3-lt ul li a:hover {
    background: url(../images/s3-tbg.png) no-repeat;
    background-size: cover;
    box-shadow: none;
    border-radius: 0rem .4rem 0rem .4rem;
}

.s3-lt ul li a:hover span,
.s3-lt ul li a:hover b {
    color: #ffffff;
}

.s3-lt ul li a:hover p {
    color: #ffffff;
}

.s3-lt ul li a:hover .s3-more {
    border-top: 1px solid rgba(102, 144, 205, 0.55);
}

.s3-lt ul li a:hover .s3-more>span {
    background: url(../images/s3-jt2.png) no-repeat right center;
    background-size: .22rem;
}

.s3-lt ul li a::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: .02rem;
    background: #2F7CDB;
    transition: all 0.5s;
}

.s3-date b {
    display: block;
    font-family: zcoolqingkehuangyouti;
    font-size: .28rem;
    color: #354CB7;
}

.s3-date span {
    font-family: zcoolqingkehuangyouti;
    font-size: .15rem;
    color: #354CB7;
    display: block;
}

.s3-tx p {
    font-size: .19rem;
    line-height: .28rem;
    height: .56rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-align: justify;
    color: #222222;
    margin: .15rem 0;
}

.s3-more {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    line-height: .4rem;
    border-top: 1px solid #D3E5FF;
}

.s3-more span {
    padding-right: .28rem;
    background: url(../images/s3-jt1.png) no-repeat right center;
    background-size: .22rem;
}


.s4 {
    padding-bottom: .6rem;
}

.s4-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.s4-lk {
    padding: .15rem 0;
    padding-left: 1.6rem;
    background: url(../images/s4-lbg.png) no-repeat left center;
    background-size: auto 100%;
    position: relative;
}

.s4-lk::after {
    content: '';
    width: .51rem;
    height: 2.22rem;
    background: url(../images/s4-my.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 50%;
    left: .6rem;
    transform: translateY(-50%);
}

.s4-lk .pic {
    padding-top: 35%;
}

.s4-l {
    width: 42%;
}

.s4-r {
    width: 53%;
}


.s4-lk a:first-child {
    margin-left: 1.5rem;
    margin-bottom: .15rem;
}

.s4-lk a:nth-child(2) {
    margin-left: .8rem;
    margin-bottom: .15rem;
}
.s4-lk a:nth-child(3) {
    margin-right: 0.8rem;
}

.s4-date b {
    font-family: zcoolqingkehuangyouti;
    font-size: .25rem;
    font-weight: normal;
    color: #0047AC;
    margin-right: .1rem;
}

.s4-date span {
    font-family: zcoolqingkehuangyouti;
    font-size: .14rem;
    color: #1060B3;
}

.s4-date {
    margin-right: .2rem;
    padding-right: .2rem;
    position: relative;
}

.s4-date::after {
    content: '';
    width: .01rem;
    height: .2rem;
    background: #E5E5E5;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: all 0.5s;
}

.s4-lt ul li a:hover .s4-date::after {
    background: rgba(229, 229, 229, 0.21);
}

.s4-lt ul li {
    position: relative;
}

.s4-lt ul li::after {
    content: '';
    position: absolute;
    left: .4rem;
    bottom: 0;
    width: 90%;
    border-bottom: 1px dashed #CCE3FF;
    transition: all 0.5s;
}

.s4-lt ul li:hover:after {
    opacity: 0;
}

.s4-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: .64rem;
    padding: 0 .45rem;
    background: url(../images/s4-tbg.png) no-repeat;
    background-size: 0 100%;
    transition: all 0.5s;
}

.s4-lt ul li:last-child::after {
    border-color: transparent;
}

.s4-lt ul li a p {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .19rem;
}

.s4-lt ul li a:hover {
    background-size: 100% 100%;
}

.s4-lt ul li a:hover p,
.s4-lt ul li a:hover span,
.s4-lt ul li a:hover b {
    color: #ffffff;
}

.s4-lt {
    background: url(../images/s4-rbg.jpg) no-repeat;
    background-size: cover;
    box-shadow: 0rem .04rem .1rem 0rem rgba(44, 115, 212, 0.23);
}

/* s5 */
.s5 {
    padding-bottom: .6rem;
}

.s5 .tit {
    text-align: center;
}

.s5-lt .slick-prev {
    width: .28rem;
    height: .28rem;
    background: url(../images/s3-l.png) no-repeat;
    background-size: 100% 100%;
    left: -0.4rem;
}

.s5-lt .slick-prev:hover {
    background: url(../images/s3-lh.png) no-repeat;
    background-size: 100% 100%;
}

.s5-lt .slick-next {
    width: .28rem;
    height: .28rem;
    background: url(../images/s3-r.png) no-repeat;
    background-size: 100% 100%;
    right: -0.4rem;
}

.s5-lt .slick-next:hover {
    background: url(../images/s3-rh.png) no-repeat;
    background-size: 100% 100%;
}

.s5-lt ul li a .ico {
    height: .35rem;
    text-align: center;
}

.s5-lt ul li a .ico img {
    height: .3rem;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.s5-lt ul li a p {
    font-size: .14rem;
    line-height: .23rem;
    height: .46rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-align: center;
    color: #333333;
    margin-top: .1rem;
}

.s5-lt ul li a {
    margin: 0 .15rem;
    padding: .2rem;
    border-radius: 0rem .4rem 0rem 0rem;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0rem 0rem .04rem 0 #FFFFFF;
}

.s5-lt ul li a:hover {
    border-radius: 0rem .4rem 0rem .4rem;
    box-shadow: 0rem .04rem .1rem 0rem rgba(143, 32, 166, 0.1);
    background-color: rgba(62, 120, 207, 1);
}

.s5-lt ul li a:hover p {
    color: #ffffff;
}

.index {
    background: url(../images/index-bg.png) no-repeat;
    background-size: cover;
}












@media screen and (max-width: 1200px) {
    .tit {
        text-align: center !important;
    }

    .tit-qh::before {
        width: 10rem;
        height: .3rem;
    }

    .more a {
        bottom: .1rem;
    }

    .s1-ban {
        width: 100%;
    }

    .s1-ban .pic {
        height: auto;
        padding-top: 64%;
    }

    .s1-lt {
        flex: auto;
        width: 100%;
    }

    .s2-c>div {
        width: 100%;
    }

    .s2::before {
        position: absolute;
        left: 50%;
        top: -17%;
        transform: translateX(-50%);
    }

    .s2-l {
        margin-bottom: .5rem;
    }

    .s2-l .tit {
        width: 100%;
    }

    .s3-lt>ul {
        padding: 0 .3rem;
    }
    .s5-lt .slick-prev,
    .s3-lt .slick-prev {
        left: 0;
    }
    .s5-lt .slick-next,
    .s3-lt .slick-next {
        right: 0;
    }

    .s4-l {
        width: 100%;
        margin-bottom: .3rem;
    }
    .s4-lk {
        width: 8rem;
        margin: 0 auto;
        max-width: 100%;
    }
    .s4-r {
        width: 100%;
    }

    .s5-lt>ul {
        padding-left: .3rem;
        padding-right: .3rem;
    }
}

@media screen and (max-width: 768px) {
    .tit h3 b {
        font-size: .24rem;
    }
}

@media screen and (max-width: 480px) {
    .rl-box {
        width: 4.5rem;
        height: 4.5rem;
        padding: .8rem;
        padding-top: .6rem;
    }
    .s2::before {
        top: -21%;
    }
    .calendar-d::before {
        top: 1.1rem;
    }
    .tit-qh::before {
        display: none;
    }

    .more a {
        bottom: .2rem;
    }

    .rl-box img {
        max-width: 90%;
    }

    .s2-lt ul li a {
        padding: .15rem .3rem;
        margin-left: 0;
    }

    .s1-lt ul li a {
        padding: .15rem;
    }
    .s4-lk::after {
        background-size: 70%;
        background-position: left center;
    }
    .s4-lk a:first-child {
        margin-left: -0.8rem;
    }
    .s4-lk a:nth-child(2) {
    margin-left: -1rem;
    }
    .s4-lk a:nth-child(3) {
    margin-left: -1.2rem;
    }
}